body{ 
margin:0 auto; 
background: #ffffff;
font-family: sans-serif, Arial;
font-size:14px;
color:#565656;
letter-spacing: 0.1ex;
word-spacing: 0.1ex;
line-height:20px;
}

a{ color:#565656; text-decoration:underline; }

#topwidth {
width:100%;
height:50px;
border-bottom:1px solid #d2d2d2;
background: url(images/bg-topshelf.gif) repeat #565656;
z-index:999;
}

.topbar { width:1000px; text-align:left;}

#topheading {
width:100%;
padding: 20px 0 20px 0;
border-bottom:1px solid #cccccc;
background: #f1f1f1;
}

#logo {
width:166px;
margin-top:6px;
background: url(images/site-spot-top-logo.png) no-repeat;
position:relative; 
float:left;
}

#logo a{
display:inline-block;
width:100%;
height:40px;
border:0;
}

.frontbox {
background:#f1f1f1;
padding:10px;
text-align:left;
font-family: sans-serif, Arial;
font-size:18px;
line-height: 28px;
color:#565656;
letter-spacing: 0.1ex;
word-spacing: 0.1ex;
}

#confirmbutton{
background: url(images/confirm-other.png) no-repeat 0 0;
width: 68px;
height: 28px;
display: block;
text-indent: -9999px;
cursor:pointer;
border: 0 none;
padding: 0 15px 0 0;
float:left;
position:relative;
}

#confirmbutton:hover{ background-position: 0 -28px; }


.tryitbutton{
background: url(images/try-it-for-free.gif) no-repeat 0 0;
width: 199px;
height: 46px;
display: block;
text-indent: -9999px;
cursor:pointer;
border: 0 none;
padding: 0 15px 0 0;
float:left;
position:relative;
}

.tryitbutton:hover{ background-position: 0 -46px; }

.signupbutton{
background: url(images/signup.gif) no-repeat 0 0;
width: 199px;
height: 46px;
display: block;
text-indent: -9999px;
cursor:pointer;
border: 0 none;
padding: 0 15px 0 0;
float:left;
position:relative;
}

.signupbutton:hover{ background-position: 0 -46px; }

.trial {
border:1px solid #d2d2d2;
-moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px;
-moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; border-top-left-radius: 4px;
-moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; border-top-right-radius: 4px;
background:#fafafa;
padding:10px; 
width:600px;
font-family: sans-serif, Arial;
font-size:14px;
color:#565656;
letter-spacing: 0.1ex;
word-spacing: 0.1ex;
line-height:20px;
}

.trial input { 
width: 280px; 
height:25px;
font: 14px Verdana, Geneva, Arial, Helvetica, sans-serif; 
background-color: #FFFFFF; 
color: #102132; 
padding:5px;
border:1px solid #cccccc;
} 

.breakit {
clear:both;
height:30px;
width:100%;
}

.clear { clear:both; }

.thinline {
height:1px;
border-bottom: 1px solid #cccccc;
width:100%;
}

.menu {
font-family: sans-serif, Arial;
font-size:11px;
letter-spacing: 0.1ex;
word-spacing: 0.1ex;
position:relative;
float:right;
padding-top:18px;
cursor:pointer;
color: #FFFFFF;
margin-right:25px;
font-weight:bold;
}

.menu a{
text-decoration:none;
color:#ffffff;
}

.menu a:hover{
text-decoration:underline;
}

#innercontents {
text-align:left;
padding-top:30px;
background: #ffffff;
color: #565656;
font-family: sans-serif, Arial;
font-size:14px;
letter-spacing: 0.1ex;
word-spacing: 0.1ex;
line-height:20px;
}

h1 {
text-align:left;
color: #565656;
font-family: 'Nunito', sans-serif, Arial;
font-size:30px;
word-spacing: 0.1ex;
text-shadow: 1px 1px white;
font-weight: 300;
margin: 0 0 10px 0;
}

h2 {
text-align:left;
color: #777777;
font-family: 'Nunito', sans-serif, Arial;
font-size:18px;
word-spacing: 0.1ex;
text-shadow: 1px 1px white;
font-weight: 300;
margin:0;
}

.owidth {
width:1000px;
}

.bullet {
line-height:30px;
background-image:url(images/bullet-point.png);
background-repeat:no-repeat;
background-position: 0px 10px;
padding-left:20px;
}

.bullet a{
cursor:pointer;
}

#copy {
float:left;
margin-top:20px;
font-family: Arial;
font-size:11px;
letter-spacing: 0.1ex;
word-spacing: 0.1ex;
color: #cccccc;
}

#copy a {
text-decoration:none;
color: #cccccc;
font-weight:bold;
}

#footer {
width:100%;
padding: 20px 0 30px 0;
border-top:1px solid #d2d2d2;
background: #f5f5f5;
}

#sitemap {
float:right;
margin-top:20px;
font-family: Arial;
font-size:11px;
letter-spacing: 0.1ex;
word-spacing: 0.1ex;
}

#sitemap a {
text-decoration:none;
color:#565656;
}

#sitemap a:hover {
text-decoration:underline;
}

.helptip {
display:none;
position:relative;
margin-top:15px;
z-index:999;
background-color: #565656;
padding:10px;
width:250px;
font-size:9px;
font-family:Arial;
text-align:left;
line-height:14px;
letter-spacing: 0.1ex;
color:#ffffff;
-moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px;
-moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; border-top-left-radius: 4px;
-moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; border-top-right-radius: 4px;
}

.hta {
z-index:998;
width:1px;
height:1px;
float:left;
left:120px;
position:relative;
top:-23px;
}

#error {
color:#cc0000;
border:1px solid #cc0000;
background: #FFE6E6;
padding:5px;
font-size:9px;
font-weight:bold;
margin-bottom:10px;
}
 
#extras table { 
  background-color: #F9FBFD;
  color: #000000; 
  border: 1px solid #D7E5F2; 
  border-collapse: collapse; 
  z-index:0;
} 

#extras td { 
  border: 1px solid #D7E5F2; 
  padding: 5px; 
}

#likeus {
margin:0;
width:193px;
height: 68px;
background-image:url(images/likeus.jpg);
background-repeat:no-repeat;
border: 1px solid #cccccc;
}